/home/travis/build/boostorg/boost/boost/geometry/io/svg/svg_mapper.hpp File Reference

## Classes

class | boost::geometry::svg_mapper< Point, SameScale >
| Helper class to create SVG maps. More...

## Namespaces

namespace | boost
namespace | boost::geometry

## Functions

template<typename Geometry , typename TransformStrategy >
void | boost::geometry::svg_map (std::ostream &stream, std::string const &style, int size, Geometry const &geometry, TransformStrategy const &strategy)

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK